#-- copyright
#OpenProject is an open source project management software.
#Copyright (C) 2012-2023 the OpenProject GmbH
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License version 3.
#OpenProject is a fork of ChiliProject, which is a fork of Redmine. The copyright follows:
#Copyright (C) 2006-2013 Jean-Philippe Lang
#Copyright (C) 2010-2013 the ChiliProject Team
#This program is free software; you can redistribute it and/or
#modify it under the terms of the GNU General Public License
#as published by the Free Software Foundation; either version 2
#of the License, or (at your option) any later version.
#This program is distributed in the hope that it will be useful,
#but WITHOUT ANY WARRANTY; without even the implied warranty of
#MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#GNU General Public License for more details.
#You should have received a copy of the GNU General Public License
#along with this program; if not, write to the Free Software
#Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301, USA.
#See COPYRIGHT and LICENSE files for more details.
#++
he:
  plugin_openproject_reporting:
    name: "Nepenthes Reporting"
    description: "This plugin allows creating custom cost reports with filtering and grouping created by the OpenProject Time and costs plugin."
  button_save_as: "שמור דוח כ..."
  comments: "הערה"
  cost_reports_title: "עלויות"
  label_cost_report: "דוח עלות"
  label_cost_report_plural: "דוחות עלות"
  description_drill_down: "הצג פרטים"
  description_filter_selection: "בחירה"
  description_multi_select: "הצג בחירה מרובה"
  description_remove_filter: "הסר מסנן"
  information_restricted_depending_on_permission: "בהתאם להרשאות שלך, דף זה עשוי להכיל מידע מוגבל."
  label_click_to_edit: "לחץ לעריכה."
  label_closed: "סגור"
  label_columns: "עמודות"
  label_cost_entry_attributes: "תכונות עלות כניסה"
  label_days_ago: "במהלך הימים האחרונים"
  label_entry: "עלות כניסה"
  label_filter_text: "תמליל של מסנן"
  label_filter_value: "ערך"
  label_filters: "מסנן"
  label_greater: ">"
  label_is_not_project_with_subprojects: "לא (כולל תת פרוייקטים)"
  label_is_project_with_subprojects: "הוא (כולל תת פרוייקטים)"
  label_work_package_attributes: "תכונות חבילת עבודה"
  label_less: "<"
  label_money: "ערך כספי"
  label_month_reporting: "חודש (הוצא)"
  label_new_report: "דוח עלות חדש"
  label_open: "פתוח"
  label_operator: "מפעיל"
  label_private_report_plural: "דוחות עלות פרטיים"
  label_progress_bar_explanation: "מפיק דוח..."
  label_public_report_plural: "דוחות עלות צבוריים"
  label_really_delete_question: "האם אתה בטוח שברצונך לבטל דוח זה?"
  label_rows: "שורות"
  label_saving: "שומר ..."
  label_spent_on_reporting: "תאריך (הוצא)"
  label_sum: "סכום"
  label_units: "יחידות"
  label_week_reporting: "שבוע (הוצא)"
  label_year_reporting: "שנה (הוצאה)"
  label_count: "Count"
  label_filter: "סינון"
  label_filter_add: "Add Filter"
  label_filter_plural: "מסננים"
  label_group_by: "קבץ לפי"
  label_group_by_add: "Add Group-by Attribute"
  label_inactive: "«inactive»"
  label_no: "לא"
  label_none: "(no data)"
  label_no_reports: "There are no cost reports yet."
  label_report: "דו״ח"
  label_yes: "כן"
  load_query_question: "הדוח יכיל %{size} תאים בטבלה והפקתו עשויה לקחת זמן מה. האם עדיין ברצונך לנסות להפיקו?"
  permission_save_cost_reports: "שמור דוחות עלות צבוריים"
  permission_save_private_cost_reports: "שמור דוחות עלות פרטיים"
  project_module_reporting_module: "דוחות עלות"
  text_costs_are_rounded_note: "הערכים המוצגים מעוגלים. כל החישובים מבוססים על ערכים שאינם מעוגלים."
  toggle_multiselect: "הפעל/בטל הפעלה של בחירה מרובה"
  units: "יחידות"
  validation_failure_date: "אינו תאריך בר תוקף"
  validation_failure_integer: "אינו מספר שלם חוקי"
  export:
    cost_reports:
      title: "Your Cost Reports XLS export"
  reporting:
    group_by:
      selected_columns: "Selected columns"
      selected_rows: "Selected rows"
